/* 
 * This file is automaticaly generated, Please dont edit this file! 
 */
#include <street.h> 





void address_someMethod( address * this ) {


	}

address address_new() {

	address instance;

	instance.__classIndex = 19;

	return instance;

}

address * address_newPointer() {

	struct address * pointer = malloc( sizeof ( struct address ) );

	pointer->__classIndex = 19;

	return pointer;

}

